Bug 892662 - createrepo options not listed in --help or man page [NEEDINFO]
createrepo options not listed in --help or man page
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: createrepo (Show other bugs)
6.5
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 09:19 EST by Karel Srot
Modified: 2013-04-17 02:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-16 16:03:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ksrot: needinfo? (james.antill)
ksrot: needinfo? (pkilambi)


Attachments (Terms of Use)

  None (edit)
Description Karel Srot 2013-01-07 09:19:39 EST
Description of problem:

4 option(s) reported by the program ONLY:
	--basedir
	--retain-old-md
	--update-md-path
	--xz
1 option(s) reported by the man page ONLY:
	-V


Version-Release number of selected component (if applicable):
createrepo-0.9.9-17.el6.noarch
Comment 1 James Antill 2013-04-16 16:03:36 EDT
I think this is the bug for the missing createrepo options, copy and paste error?
Comment 2 Karel Srot 2013-04-17 02:13:13 EDT
Hi James,
since createrepo has a man page, what it the problem with updating it then?

Note You need to log in before you can comment on or make changes to this bug.